/*
Theme Name: Heap Child
Theme URI: https://pixelgrade.com/demos/heap/
Author: PixelGrade
Author URI: https://pixelgrade.com/
Description: They just keep piling on and on.
Template: heap
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: heap-child
Domain Path: /languages/
Tags: white, light, dark, responsive-layout, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Requires at least: 4.4
Tested up to: 4.5

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Heap is based on Underscores http://underscores.me/, (C) 2012-2013 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/

/* ADD YOUR NEW CSS RULES HERE */
@font-face {
    font-family: 'ACaslonPro';
    src: url('fonts/ACaslonPro-Regular.woff2') format('woff2'),
    url('fonts/ACaslonPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ACaslonProBold';
    src: url('fonts/ACaslonPro-Bold.woff2') format('woff2'),
    url('fonts/ACaslonPro-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
    url('fonts/lato-bold-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'),
    url('fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, .wp-caption-text, .small-link,
.post-nav-link__label, .author__social-link,
.comment__links, .score__desc {
    font-family: Lato !important;
}

a, a:hover, .link--light:hover, .text-link:hover, .heap_popular_posts .article__category:hover, .meta-list a.btn:hover, .meta-list a.comments_add-comment:hover, .meta-list .form-submit a#comment-submit:hover, .form-submit .meta-list a#comment-submit:hover, .meta-list .widget_tag_cloud a:hover, .widget_tag_cloud .meta-list a:hover, .meta-list a.load-more__button:hover, .article__comments-number:hover, .author__social-link:hover, .article-archive .article__categories a:hover, .link--dark:hover, .nav--main a:hover, .comment__author-name a:hover, .author__title a:hover, .site-title--small a:hover, .site-header__menu a:hover, .widget a:hover, .article-archive--quote blockquote:before, .menu-item-has-children:hover > a, ol.breadcrumb a:hover, a:hover > .pixcode--icon, .tabs__nav a.current, .tabs__nav a:hover, .quote--single-featured:before, .site-header__menu .nav--social a:hover:before, .widget_nav_menu > div[class*="social"] a:hover:before, .price ins, .price > span, .shop-categories a.active {
    color: #956941 !important;
}
.comments-area-title .comment-number.total {
    visibility: hidden;
}
.load-more__button, .comments-area-title .comment-number.total, .comments_add-comment,  .form-submit #comment-submit {
    background-color: transparent !important;
    border: solid 1px #956941;
    border-radius: 0;
    color: #956941;
    font-family: ACaslonProBold;
    font-size: 14px;
    height: 49px;
    line-height: 51px;
    min-width: 148px;
    padding: 0;
    text-align: center;
}
.comments-area-title .comment-number.total {
    min-width: initial;
}
.load-more__button:hover, .comments_add-comment:hover,  .form-submit #comment-submit:hover  {
    background-color: transparent !important;
    color: #956941 !important;
}
b, strong {
    font-family: LatoBold;
    font-weight: normal;
}
body {
    background-color: #F4F3EF !important;
    color: rgba(0, 0, 0, 0.8) !important;
    font-weight: normal;
}
.site-logo {
    background-image: url(img/logo.png?v=2);
    background-size: cover;
    height: 71px;
    width: 231px;
    text-indent: -99999px;
}
.site-title a {
    margin: 0 auto;
}
.content {
    border-bottom: none;
}
.container {
    background-color: #F4F3EF;
    padding-bottom: 0px !important;
}
.menu-trigger a {
    color: #fff !important;
}
.site-header__container, nav {
    background-color: #38353c !important;
}
.site-header__description {
    color: #a68d74;
    font-family: ACaslonPro;
    font-size: 16px;
    font-weight: normal;
    margin-top: 22px;
    text-transform: none;
}
.search-trigger {
    display: none !important;
}
.header {
    background-color: transparent !important;
}
footer #social {
    float: right;
}
footer #social a {
    display: inline-block;
}
footer #social a svg {
    height: 22px;
    width: auto;
}
footer {
    display: none;
}
footer #copy {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    float: right;
}
footer.site-footer {
    background-color: #38353c;
    display: block;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 1368px;
    padding: 20px;
}
.navigation--footer {
    float: left;
    margin: 0;
}
.footer-menu:after, #social-wrap:after {
    content: "";
    display: table;
    clear: both;
}
.navigation--footer a {
    color: #fff !important;
    font-family: Lato !important;
    text-transform: none !important;
}
.nav--main a {
    color: rgba(255, 255, 255, 0.8) !important;
    font-family: ACaslonPro !important;
    font-size: 20px !important;
    font-weight: normal !important;
    text-transform: none !important;
}
.header--small .header .site-logo {
    height: 43px;
    width: 140px;
}
.header--small .header {
    padding-bottom: 19px;
    padding-top: 17px;
}
.article__title {
    line-height: 1;
}
.article__title a {
    color: #956941 !important;
    font-family: LatoBold !important;
    font-size: 15px !important;
}
.article__content, .page__content, .page-content {
    padding-bottom: 40px;

}
.article__content p, .page__content p,
.article__content li, .page__content li,
.article__content blockquote, .page__content blockquote{
    color: rgba(0, 0, 0, 0.8);
    font-family: Lato;
    font-size: 14px;
    line-height: 1.57;

}
.article-archive .article__categories {
    margin-bottom: 4px;
    margin-top: 14px;
    text-transform: none;
}
.article__more {
    color: #956941 !important;
    display: inline-block;
    font-family: LatoBold;
    font-size: 14px;
    margin-top: 12px;
    text-decoration: underline;
}
.widget {
    border-bottom: 0;
    padding-bottom: 8px;
    padding-top: 0;
}
.widget__title, .gform_title {
    font-family: ACaslonPro;
    font-size: 22px;
    margin: 0;
    margin-bottom: 15px;
    text-transform: none;
}
.wpp-list {
    margin-left: 0;
}
.wpp-list li {
    margin-bottom: 13px;
}
.wpp-post-title, .wpp-excerpt {
    display: block;
}
.wpp-post-title {
    color: #956941 !important;
    font-family: LatoBold;
    font-size: 15px;
}
.wpp-excerpt {
    color: rgba(0, 0, 0, 0.8);
    font-size: 15px;
}
.gform_wrapper {
    position: relative;
}
.gform_wrapper label {
    display: none;
}
.gform_wrapper ul {
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
}
.gform_wrapper ul li {
    margin-bottom: 23px;
}
.gform_wrapper ul li:last-child {
    margin-bottom: 0;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper select, .gform_wrapper textarea {
    background-color: rgba(0, 0, 0, 0.1);
    color: #000;
    font-size: 14px;
    height: 37.4px;
}
.gform_wrapper textarea {
    height: 212px;
    resize: none;
}
.gform_wrapper input::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000;
    opacity:  1;
}
.gform_wrapper input:-moz-placeholder, .gform_wrapper textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000;
     opacity:  1;
 }
.gform_wrapper input::-moz-placeholder, .gform_wrapper textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000;
     opacity:  1;
 }
.gform_wrapper input:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
     opacity:  1;
 }
.gform_wrapper input:placeholder-shown, .gform_wrapper textarea:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
    color: #000;
     opacity:  1;
 }
#gform_1 .gform_body ul {
    margin-bottom: 1.5rem;
}
#gform_1 .gform_footer {
    height: 12px;
    position: absolute;
    right: 14px;
    width: 8.4px;
    top: 76px;
}

#gform_1 .gform_footer input {
    background: none;
    background-image: url(img/arrow-right.png);
    background-size: cover;
    border: none;
    height: 12px;
    padding: 0;
    text-indent: -9999px;
    width: 8.4px;
}
.gform_wrapper:not(#gform_wrapper_1) .gform_footer {
    padding-top: 30px;
}
.gform_wrapper:not(#gform_wrapper_1) .gform_footer input[type=submit] {
    background-color: transparent;
    border: solid 1px #956941;
    color: #956941;
    font-family: ACaslonProBold;
    font-size: 14px;
    height: 49px;
    line-height: 51px;
    min-width: 148px;
    padding: 0;
}
.validation_error {
    display: none;
}
aside.sidebar--main {
    padding-top: 48px;
}

/* Tags */
#tags a {
    background-color: #956941;
    border-radius: 5px;
    color: #fff !important;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 5px 10px;
}

/* ARTICLE */
.single-post article {
    margin: 0 auto;
    max-width: 575px;
}
.single-post article h1, .page-template-default h1 {
    color: #956941;
    font-family: ACaslonPro;
}
.page-template-default h1 {
    font-family: ACaslonProBold;
    font-weight: normal;
}
.single-post .separator {
    margin-bottom: 19px;
}
.single-post .post-meta {
    color: rgba(0, 0, 0, 0.4);
    font-size: 14px;
}
.single-post .entry__meta--header {
    margin-bottom: 7px;
}
.single-post .article__featured-image {
    margin-bottom: 34px;
}

/* PAGE */
.page-template-default .container {
    padding-left: 0;
    padding-right: 0;
}
.page-template-default .page-content {
    padding-top: 0;
}
.page-template-default .page__wrapper {
    margin: 0 auto;
    max-width: 575px;
}
.page-template-default .page__wrapper .page__content {
    padding: 0 15px;
}
.page-template-default .page__wrapper {
    padding-top: 43px;
}
.page-template-default h1 {
    margin-top: 0;
}
#gform_1 {
    position: relative;
}
.widget_search {
    margin-bottom: 30px;
}
@media only screen and (min-width: 900px) {
    .navigation--main {
        border-top: 1px solid #49464d;
        border-bottom: 0;
    }
    .single-post .page-content {
        padding-top: 40px;
    }
    .single-post article h1 {
        font-size: 40px;
        line-height: 1.25;
    }
    .page-template-default h1 {
        font-size: 42px;
    }
}
@media only screen and (max-width: 899px) {
    .single-post .page-content {
        padding-top: 20px;
    }
    .single-post article h1 {
        margin-top: 0;
    }
    .navigation--main {
        border-top: 1px solid #49464d;
        border-bottom: 0;
    }
    .site-logo {
        height: 43px;
        width: 140px;
    }
    .navigation--footer, footer #copy, footer #social {
        float: none;
    }
}
/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files

If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: heap' line. */
